/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 999px) {
	.slides_container {width:768px;}
.slides .slides_container a, .slides .slide, .banner {width:768px !important;height:294px !important;}
.slides_container a img {width:768px;height:294px;}
	
}
@media only screen and (max-width: 999px) {
.fondo.inicio{
	background:url(../img/bg-top.gif) repeat-x top #fff;
}
.contenedor, .footer{ width: 768px; margin:0 auto;}
.header-pagina {
    width: 100%;
    float: left;
    height: 153px;
	position:relative;
	background:url(../img/bg-txtini.png) no-repeat right;
}
.borde1, .borde2 {height:294px;}
.txt_inicio { padding: 20px 30px 0px 30px;}
.btn_inicio {  height: 202px;}
.img_btn_inicio img {    height: 202px;}
.txt_btn_inicio {    top: 95px;padding: 14px 25px;}
.btn_inicio a:hover .txt_btn_inicio {    padding: 14px 15px 14px 35px;}
.txt_btn_inicio h2 {    font-size: 24px;    line-height: 22px;}
.txt_btn_inicio p {    font-size: 13px;    line-height: 16px;}
.col {    padding: 0 30px 0 0;    text-align: left !important;}
.banner_sec {    overflow: hidden;}
.madera, .metal {   padding: 10px;}
.txtitem_madera h2 {    font-size: 18px;}
.item_madera {    height: 220px;}
.th_foto {
    margin: 8px;
}
}